﻿

#survey {
    margin: 0;
    /*font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";*/
    font-size: 1rem;
    font-family: questv1regular;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    text-align: right;
    background-color: #ffffff;
}

#Surveyform {
    /*background-color: #dbdbdb;*/
    background-color: #FFFFFF;
    margin: 0px auto;
    padding: 40px;
    border-radius: 10px
}

.panel-title {
    border-radius: 10px;
    padding: 10px;
    background-color: #c2cba3;
    text-align: center;
}

#surveytitle {
    color: #343a40
}

h1 {
    text-align: center
}

/*input {
    padding: 10px;*/
/*    width: 100%;
*/    /*font-size: 17px;
    border: 1px solid #aaaaaa;
    border-radius: 10px;
    
}

.tab input:focus {
    border: 1px solid #6a1b9a !important;
    outline: none
}

input.invalid {
    border: 1px solid #e03a0666
}*/

.tab {
/*    display: none ;
*/    text-align: right;
}

/*.form-check-label {
    margin-bottom: 0;
    margin-right: 10px;
}*/
#Description {
    display: inline;
    white-space: pre-line;
}
  
.page-header {
    padding: 10px;
    text-align: right;
    font-size: 17px;
    background-color: #d5dbdb;
}

#nextBtn {
    background-color: #c2cba3;
    color: #343a40;
    border: none;
    border-radius: 5px;
    padding: 10px 20px;
    font-size: 17px;
    font-weight: bold;
    cursor: pointer;
    margin-top: 20px;
    font-family: questv1regular;
}

    button:hover {
        opacity: 0.8
    }

    button:focus {
        outline: none !important
    }

#prevBtn {
    background-color: #c2cba3;
    color: #343a40;
    border: none;
    border-radius: 5px;
    padding: 10px 20px;
    font-size: 17px;
    font-weight: bold;
    cursor: pointer;
    margin-top: 20px;
    font-family: questv1regular;
}

.all-steps {
    text-align: center;
    margin-top: 30px;
    margin-bottom: 30px;
    width: 100%;
    display: inline-flex;
    justify-content: center


}

.step {
    height: 40px;
    width: 40px;
    margin: 0 2px;
    background-color: #397272b0;
    border: none;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 15px;
    color: #6a1b9a;
    opacity: 0.5
}

    .step.active {
        opacity: 1
    }

    .step.finish {
        color: #fff;
        background: #6a1b9a;
        opacity: 1
    }



.thanks-message {
    display: none
}



#header {
    /* padding: 2rem 1rem; */
    margin-bottom: 2rem;
    background-color: #c2cba3;
    border-radius: .3rem;
    padding: .5rem .5rem;
    text-align: right;
    direction: rtl;
    /* word-break: break-word; */
}

/*

@media (min-width: 576px) {
    #header {
        padding: 1rem 2rem;
        text-align: right;
        direction: rtl;
    }
}
*/
.Questions {
    /* border-radius: .3rem; */
    border-bottom: 2px solid #efefef;
    padding: 5px;
}

/* Hide the browser's default checkbox */

/* Create a custom checkbox */

.form-control {
    display: block;
    text-align: right;
    width: 100%;
    height: calc(1.5em + .75rem + 2px);
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #769e9e;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    box-shadow: inset 0 0 0 0.125em #212529;
    direction: rtl;
}

#radiolabel {
    display: flex;
    cursor: pointer;
    font-weight: 500;
    position: relative;
    overflow: hidden;
    margin-bottom: 0.375em;
    direction: rtl;
    /* Accessible outline */
    /* Remove comment to use */
    /*
    &:focus-within {
        outline: .125em solid $primary-color;
    }
  */
}

    #radiolabel input {
        position: absolute;
        right: -9999px;
    }

        #radiolabel input:checked + span {
            background-color: #d6d6e5;
        }

            #radiolabel input:checked + span:before {
                box-shadow: inset 0 0 0 0.4375em #c2cba3;
            }

    #radiolabel span {
        display: flex;
        align-items: center;
        padding: 0.375em 0.75em 0.375em 0.375em;
        border-radius: 99em;
        transition: 0.25s ease;
    }

        #radiolabel span:hover {
            background-color: #d6d6e5;
        }

        #radiolabel span:before {
            display: flex;
            flex-shrink: 0;
            content: "";
            background-color: #fff;
            width: 1.5em;
            height: 1.5em;
            border-radius: 50%;
            margin-left: 0.375em;
            transition: 0.25s ease;
            box-shadow: inset 0 0 0 0.125em #212529;
        }




#checklabel {
    display: flex;
    cursor: pointer;
    font-weight: 500;
    position: relative;
    overflow: hidden;
    margin-bottom: 0.375em;
    direction: rtl;
}


    /*#checklabel input {
        position: absolute;
        left: -9999px;
        opacity: 0;
        cursor: pointer;
        height: 0;
        width: 0;
    }*/

    #checklabel span {
        display: flex;
        align-items: center;
        padding: 0.375em 0.75em 0.375em 0.375em;
        border-radius: 99em;
        transition: 0.25s ease;
    }

    #checklabel input:checked ~ span:before {
        background-color: #ffffff;
    }

    #checklabel span:after {
        /*content: "✔";*/
        position: absolute;
        display: none;
    }


#checklabel input:checked ~ span:after {
    display: block;
}
    #checklabel span:hover {
        background-color: #d6d6e5;
    }
    #checklabel input {
        display: flex;
        /*flex-shrink: 0;
        content: "";*/
        background-color: #fff;
        width: 1.5em;
        height: 1.5em;
        margin-left: 0.375em;
        transition: 0.25s ease;
        /*box-shadow: inset 0 0 0 0.125em #00005c;*/
    }

        /*#checklabel span:before {
            display: flex;
            flex-shrink: 0;
            content: "";
            background-color: #fff;
            width: 1.5em;
            height: 1.5em;
            margin-left: 0.375em;
            transition: 0.25s ease;
            box-shadow: inset 0 0 0 0.125em #00005c;
        }*/

#textinput {
    padding-left: 1.25rem;
}
#hiddentext {
    padding-left: 1.25rem;
}

.middle {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
}

hr {
    margin: auto;
    width: 40%;
}

.fa-check:before {
    content: "\f00c";
    font-size: 10rem;
    color: green;
}


.email-signup-thankyou {
  /*  font-family: sans-serif;*/
    font-family: questv1regular;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    background: #699393;
    padding: 10%;
}

    .email-signup-thankyou .content {
        margin: auto;
        /* Magic! */
        max-width: 700px;
        color: #333;
        box-shadow: 0 3px 6px rgba(0, 0, 0, 0.55), 0 3px 6px rgba(0, 0, 0, 0.23);
        background: url("https://www.crafta.co.il/images/paper-plane.gif") no-repeat #fff;
        background-position: right 5px bottom 5px;
        background-size: 10em;
        text-align: center;
        position: relative;
        padding: 10%;
        border-radius: 5px;
    }

        .email-signup-thankyou .content .left-hole,
        .email-signup-thankyou .content .right-hole {
            position: absolute;
            width: 20px;
            height: 20px;
            background: #699393;
            border-radius: 50%;
            top: 15px;
        }

        .email-signup-thankyou .content .left-hole {
            left: 15px;
            top: 10px;
        }

        .email-signup-thankyou .content .right-hole {
            right: 15px;
            top: 10px;
        }

        .email-signup-thankyou .content h2,
        .email-signup-thankyou .content h3 {
            text-align: left;
            padding: 5% 5% 0% 3%;
            color: #333;
            font-weight: 900;
        }

        .email-signup-thankyou .content .main-content > h1 {
            color: #333;
            text-transform: uppercase;
            margin-top: -2%;
            font-size: 2.5em;
            font-family: questv1regular;
            /*            font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
*/
        }




.fa-facebook {
    background: inherit;
    color: white;
}



.fa-twitter {
    background: inherit;
    color: white;
}


.fa-youtube {
    background: inherit;
    color: white;
}
.fa-instagram {
    background: inherit;
    color: white;
}


.navbar {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: .5rem 1rem;
    background-color: #c2cba3;
}

#OppLogo {
    width: 10%;
    height: auto;
    /*float: right;*/
}

#OppVision {
    width: 20%;
    height: auto;
    /*float: left;*/
}